RubyGems Navigation menu

fluent-plugin-protobuf-http 0.3.1

fluentd HTTP Input Plugin for Protocol Buffers with Single and Batch Messages Support

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.1 - September 16, 2023 (17.5 KB)
  2. 0.3.0 - May 15, 2021 (17 KB)
  3. 0.2.0 - June 11, 2020 (15 KB)
  4. 0.1.0 - June 09, 2020 (14.5 KB)

Runtime Dependencies (2):

fluentd >= 0.14.10, < 2
google-protobuf ~> 3.12, >= 3.12.2

Development Dependencies (4):

bundler >= 2.1.0, ~> 2.1
rake ~> 12.0
simplecov ~> 0.12, <= 0.12.2
test-unit ~> 3.0

Owners:

Pushed by:

Authors:

  • Azeem Sajid

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 6,767

For this version 1,278

License:

Apache-2.0

Required Ruby Version: >= 0

Links: